---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 7c59e1b1-1755-4bd9-a347-7606dc22e436

label: ga_ls_mangrove_cover_cyear_3_x32y18_2000-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[384000.0, -3648000.0], [384000.0, -3744000.0], [480000.0, -3744000.0],
      [480000.0, -3648000.0], [384000.0, -3648000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 384000.0, 0.0, -30.0, -3648000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2000-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2000-12-31 23:59:59.999999Z
  dtr:start_datetime: 2000-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:31:50.295658Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x32y18

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x32y18_2000--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x32y18_2000--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x32y18_2000--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x32y18_2000--P1Y_final.proc-info.yaml

lineage:
  ard:
  - b3ed36c1-c458-486d-b026-60f1c8b4a250
  - 20eeca79-5a0b-43e2-98a3-64695d87478d
...
